Package org.pentaho.reporting.libraries.formula.function.rounding

## Class RoundingFunctionCategory

- java.lang.Object
- - org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory
  - - org.pentaho.reporting.libraries.formula.function.rounding.RoundingFunctionCategory

- All Implemented Interfaces:
    `FunctionCategory`

      public final class RoundingFunctionCategory
      extends AbstractFunctionCategory

  Author:
    Cedric Pronzato

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static FunctionCategory` | `CATEGORY` |

  - ### Method Summary

    - ### Methods inherited from class org.pentaho.reporting.libraries.formula.function.AbstractFunctionCategory

      `equals, getDescription, getDisplayName, hashCode`

    - ### Methods inherited from class java.lang.Object

      `getClass, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CATEGORY

          public static final FunctionCategory CATEGORY